; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
Version=60.3.0
BuildID=20181017185317
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr60
SourceStamp=ea9412b18ca812f8a480aa28d508298db5fdc531
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=60.3.0
MaxVersion=60.3.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=60.3.0&buildid=20181017185317
